/*
-----------------------------------------------
bepress journal local stylesheet.
Author:   Lani Goto
Version:  Feb 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#innovate #header {
	height: 149px; }

#innovate #header #logo,
#innovate #header #logo * {
	width: 174px;
	height: 149px;
	padding: 0;
	margin: 0;
	display: block;
	float: right; }

#innovate #header #pagetitle,
#innovate #header h1,
#innovate #header h1 a {
	width: 806px;
	height: 149px;
	padding: 0;
	margin: 0;
	display: block; }

#innovate #header #pagetitle {
	margin-right: 174px; }

#innovate #header h1 a {
	background: #ffffff url(../assets/md5images/e3196da3b4b03013c77e207023b92147.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#innovate #navigation {
	height: 36px;}

#innovate #navigation #tabs,
#innovate #navigation #tabs ul,
#innovate #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#innovate #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #000000;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#innovate #navigation #tabs a:hover,
#innovate #navigation #tabs a:active,
#innovate #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#innovate #sidebar p.advanced a:link,
#innovate #sidebar p.advanced a:visited {
	color: #000080;
	text-decoration: none; }

#innovate #sidebar a:hover,
#innovate #sidebar a:active,
#innovate #sidebar a:focus,
#innovate #sidebar p.advanced a:hover,
#innovate #sidebar p.advanced a:active,
#innovate #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#innovate #sidebar ul#navlist {
	border-top: 1px solid #ebebeb; }

#innovate #sidebar ul#navlist li a {
	color: #fff;
	background-color: #000080;
	text-decoration: none;
	border-bottom: 1px solid #ebebeb; }

#innovate #sidebar ul#navlist li a:hover,
#innovate #sidebar ul#navlist li a:active,
#innovate #sidebar ul#navlist li a:focus {
	background-color: #000;
	text-decoration: underline; }

#innovate #sidebar #sidebar-search label,
#innovate .sidebar-search #browse label,
#innovate .sidebar-search h2,
#innovate #sidebar #issn p {
	color: #000; }

#innovate .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#innovate #content {
	background-color: transparent; }

#innovate #main.text a:link,
#innovate #main.text a:visited {
	color: #000080;
	text-decoration: underline; }

#innovate #main.text a:hover,
#innovate #main.text a:active,
#innovate #main.text a:focus {
	color: #000;
	text-decoration: underline; }	

#innovate #main.text h1 {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 5px; }
	
#innovate .article-list h2 {
	font-size: 18px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }
	
#innovate #main.text .doc a:link,
#innovate #main.text .doc a:visited {
	text-decoration: none; }

#innovate #main.text .doc a:hover,
#innovate #main.text .doc a:active,
#innovate #main.text .doc a:focus {
	text-decoration: underline; }


/* Footer */

#innovate #footer,
#innovate #footer #bepress a {
	height: 74px;
	background-color: #000; }

#innovate #footer p,
#innovate #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#innovate #footer p a:hover,
#innovate #footer p a:active,
#innovate #footer p a:focus {
	text-decoration: underline; }


/* Dropshadow */

#innovate #container {
	-webkit-box-shadow: 0px 0px 4px 4px #cacaca;
	box-shadow: 0px 0px 4px 4px #cacaca; }
	 
/* Hide custom email notices and RSS for archival journal mbl 2/10/15 */
#innovate #navlist li + li {display:none;}

/* Hide follow for archival journal mbl 2/10/15 */
#innovate #sidebar p.site-follow,
#innovate p.journal-follow,
#innovate p.author a.btn.followable  {
    display: none;
    }

/* Hide masthead mbl 2/10/15 */
#innovate #masthead { display: none; }

/* Style supplemental files below download button mbl 2/10/15 */
#innovate #beta_7-3 #supplemental span {display: block; margin-bottom: 9px;}
#innovate #beta_7-3 #supplemental span a {
       display: block;}